.underline{
  display: inline-block;
  padding-bottom: .5rem;
  box-shadow: inset 0 -1rem 0 #00DE5A;
}
.popup {
  display: flex;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 101;
}

.popup-content {
  min-width: 380px;
  width: 90vw;
  padding: 40px 0px;
  border-radius: 5px;
  background-color: #fefefe;
  text-align: center;
  position: relative;
}

.popup-content .close {
  background-color: transparent !important;
  color: #aaaaaa !important;
  font-size: 30px !important;
  font-weight: bold !important;

  width: 30px !important;
  height: 30px !important;
  align-content: center !important;

  position: absolute;
  top: 15px !important;
  right: 15px !important;
  left: auto !important;
}

#cp_div {
  display: grid;
  min-width: 300px;
  min-height: 250px;
  width: 100%;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.no-scroll {
  overflow: hidden;
  height: 100%;
}

.floating-box {
  position: fixed;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%);
  width: 100%;
  text-align: center;
  z-index: 2;
}

.floating-btn {
  width: 100%;
  font-size: 1.5rem;
  line-height: 6rem;
  background-color: #00DE5A;
  color: #1F2024;
  font-weight: bold;
}

.floating-box .inner {
  text-align: center;
  background-color: #fff;
}

.inner{
  text-align: center;
  background-color: #fff;
}

.bottom-temp-div{
  height: 5rem;
}

.none{
  display: none;
}

.floating-banner{
  position: fixed;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%);
  width: 100%;
  text-align: center;
  z-index: 2;
}

.first-text{
  font-size: 19px;
  font-weight: 600;
  text-align: center;
  width: 70%;
  margin: 0 auto;
  line-height: 30px;
}

.none{
  display: none;
}

.n-pay-btn{
  z-index: 5;
  position: absolute;
  right: 1.6rem;
  width: 4rem;
  height: 4rem;
  cursor: pointer;
}

.desc{
  text-align: left !important;
}
.change-saju-img-box{
  display: flex;
  justify-content: right;
  padding-right: 2rem;
}

.change-saju-img{
  cursor: pointer;
}

.sec-result .title-box{
  padding: 3rem 0 3rem;
}




@media (min-width: 1200px) {
  .floating-btn {
    /*width: 22rem;*/
    width: 768px;
    margin: 0 auto;
  }
}
